﻿.linka
{
  width:80%;
  height:1px;
  font-size:1px;
  line-height:0; 
  background-color:#990000;
  margin:5px auto 5px auto;
  border:none;
}
/* pole s tlacitky ulozit a zavrit */
.divTlacitka
{
  border-top: solid #DBDBDB 1px;
  background-color: #F0F0F0;  
/*  overflow:auto;*/
}
/* pole s tlacitky ulozit a zavrit */
.divTlacitkaStatus
{
  background-color: #F0F0F0;  
}

.aSkryt
{
	background-color:#FAFAFA;
	font-size:9pt;
}

/*
.divStavy, .divPrilohy, .divTerminy, .divOstatni, .divKonverzace, .divPozadavek, .divStav, .divSvazane
{
  border: #DBDBDB solid 1px;
}
*/